[id='tesla_stationary_storage_interest_form'] {
  background-color: #f2f2f2;
  text-align: center; }
  [id='tesla_stationary_storage_interest_form'] .section-title {
    padding-bottom: 80px; }
  [id='tesla_stationary_storage_interest_form'] .form-item-company-address {
    display: none; }
  [id='tesla_stationary_storage_interest_form'] .stationary-storage-details {
    text-align: left; }
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-firstname,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-email,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-company-address,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-country,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-city,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-state,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-companyName,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-serviceRadius {
      width: 48.27586%;
      float: left;
      margin-right: 3.44828%; }
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-state {
      clear: right; }
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-lastname,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-phone,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-street1,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-zipCode,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-role {
      width: 48.27586%;
      float: right;
      margin-right: 0;
      clear: none; }
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-companySize {
      width: 48.27586%;
      float: right;
      margin-right: 0; }
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-type-radios.form-item-serviceRadiusUnit {
      width: 48.27586%;
      float: right;
      margin-right: 0;
      margin-right: 0; }
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-installationProjectionNo,
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-expectedPowerwallSell {
      width: 100%;
      float: right;
      margin-right: 0; }
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-type-radio.form-item-serviceRadiusUnit {
      width: 50%;
      float: left; }
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item-companyName {
      clear: both; }
    @media (min-width: 0) and (max-width: 639px) {
      [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item,
      [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item.form-type-radios {
        width: 100%; }
        [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item.form-item-serviceRadiusUnit,
        [id='tesla_stationary_storage_interest_form'] .stationary-storage-details .form-item.form-type-radios.form-item-serviceRadiusUnit {
          float: left; }
      [id='tesla_stationary_storage_interest_form'] .stationary-storage-details [id='edit-serviceradiusunit'] {
        padding-left: 20px; } }
  [id='tesla_stationary_storage_interest_form'] .stationary-storage-products {
    clear: both; }
    [id='tesla_stationary_storage_interest_form'] .stationary-storage-products .form-item {
      margin-right: 30px;
      display: inline-block; }
    @media (min-width: 0) and (max-width: 639px) {
      [id='tesla_stationary_storage_interest_form'] .stationary-storage-products .form-item:nth-child(odd) {
        width: 48.27586%;
        float: left;
        margin-right: 3.44828%; }
      [id='tesla_stationary_storage_interest_form'] .stationary-storage-products .form-item:nth-child(even) {
        width: 48.27586%;
        float: right;
        margin-right: 0; } }
  [id='tesla_stationary_storage_interest_form'] .action-btn {
    clear: both;
    padding-top: 30px; }
  [id='tesla_stationary_storage_interest_form'] .thanks {
    text-align: center; }
  [id='tesla_stationary_storage_interest_form'] .terms-and-conditions {
    margin: 22px auto;
    width: 75%; }
    @media (min-width: 0) and (max-width: 639px) {
      [id='tesla_stationary_storage_interest_form'] .terms-and-conditions {
        width: 100%; } }

[id='page-energy_partner-with-tesla'] {
  background-color: #fff;
  background-color: var(--tds-color--white); }
  [id='page-energy_partner-with-tesla'] [id='page'],
  [id='page-energy_partner-with-tesla'] [id='section-energy-form'],
  [id='page-energy_partner-with-tesla'] [id='stationary-storage-interest-form'] {
    background-color: #fff !important;
    background-color: var(--tds-color--white) !important; }
  [id='page-energy_partner-with-tesla'] .section-title--dek {
    margin: 22px auto; }
  [id='page-energy_partner-with-tesla'] .stationary-storage-distributorId {
    clear: both; }

[id='page-charging'] .stationary-storage-distributorId {
  display: none; }
